.post-template-default .entry-meta-top{
	font: 300 14px 'Rubik', sans-serif !important;
	text-transform: uppercase;
}

.post-template-default .single-post h1, h5{
	font: 900 28px 'Rubik', sans-serif !important;
	text-transform: none !important; 
	color: rgb(3, 3, 6) !important;
}

.hentry .entry-thumbnail{
	margin-top: 54px;
	background: linear-gradient(to right, #49c6e4 80%, #030407) 50% 50% repeat-x, linear-gradient(to left, #030407 60%, #49c6e4 ) 50% 50% repeat-x, linear-gradient(to top, #49c6e4,#49c6e4) 0 100% repeat-y, linear-gradient(to bottom,#030407,  #030407) 100% 0 repeat-y;
	background-size: 300% 20px,300% 20px,20px 300%,20px 300%,100% 100%;
	background-position: 100% 0 ,0% 100%, 0 0 , 100% 100%, 0 0;
}
/*
.post-template-default p{
	font: 300 16px 'Rubik', sans-serif !important;
	line-height: 1.5 !important;
	color: rgb(3, 3, 6);
}*/

.related-posts .entry-title a{
	font: 900 18px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
}

.related-posts .related-posts_list .related-posts_item .entry-content{
	display: none;
}

.related-posts .entry-permalink a{
	display: none;
}

.search .post-title, .archive.category .post-title, body.search .post-title{
    /*position: relative;
    bottom: 6rem;
	left: 35px;
	color: #ffffff !important;
	text-transform: none !important;
	margin-bottom: 0px;
	font: 900 24px 'Rubik', sans-serif !important;*/ 
}

.blog .post-title, .archive.category .post-title{
	position: relative;
    	bottom: 6rem;
	left: 35px;
	color: #ffffff !important;
	text-transform: none !important;
	margin-bottom: 0px;
	/*font: 900 24px 'Rubik', sans-serif !important; */
}

.blog .post-title a, .archive.category .post-title a, body.search .post-title a{
	color: #ffffff !important;
	line-height: 33px;
}


.blog .post-category, .archive.category .post-category, body.search .post-category{
    position: relative;
	left: 35px;
	bottom: 90px;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #49c7e5;
	padding: 6px 9px;
	margin-bottom: 11px;
	font: 400 14px 'Rubik', sans-serif !important; 
}

body.search .post-excerpt{
	display: none !important;
}
body.blog .custom-category{
    color: white;
    width: fit-content;
    position: relative;
    bottom: 0;
    left: 35px;
    padding: 5px 7px 2px 7px;
    text-transform: uppercase;
    font: 400 14px Rubik !important;
}

/*.blog .post-dateandauthor, .archive.category .post-dateandauthor, body.search .post-dateandauthor{
	position: absolute;
    left: 35px;
    bottom: 40px;
	font: 300 12px 'Rubik', sans-serif !important; 
	color:#fff;
	text-transform: uppercase;
}*/

.blog .post-excerpt, body.search .post-excerpt{
	position: relative;
	display: inline;
    left: 35px;
    bottom: 75px;
    max-width: 600px;
	font: 300 14px 'Rubik', sans-serif !important; 
	color:#fff;
}

.blog .post-excerpt span, body.search .post-excerpt span{
	background: #262626;
	line-height: 22px;
}


.blog .cherry-clearfix, .archive.category .cherry-clearfix, body.search .cherry-clearfix{
	position: relative;
}

.nav-links{
	text-align: center;
}

.nav-links .page-numbers{
	background-color: #f7f7f7 !important;
	color: #666 !important;
	border-radius: 0 !important;
}

.nav-links .page-numbers.prev, .nav-links .page-numbers.next{
	background-color: #e7e7e7 !important;
	color: #030306 !important;
}
.nav-links .page-numbers.prev{
    float: left;
    margin-left: 30px;
}

.nav-links .page-numbers.next{
    float: right;
}

.nav-links .page-numbers.current, .nav-links .page-numbers:hover{
	background-color: #030306 !important;
	color: #fff !important;
}

.blog .row #post-, .archive.category .row #post-, body.search .row #post-{
	padding:0 !important;
    margin-top:20px !important;
    margin-bottom:20px !important;
}


.navigation.pagination .nav-links .page-numbers {
    padding: 5px 10px;
}

/* SINGLE POSTS */
.single-post .post{
	margin-top:20px !important;
	background-color: #fff;
	border: 1px solid #ebebeb;
    text-align: justify;
}
.single-post .post img:nth-child(1){
	-webkit-box-shadow: 0px 0px 0px 15px rgba(193,193,193,1);
	-moz-box-shadow: 0px 0px 0px 15px rgba(193,193,193,1);
	box-shadow: 0px 0px 0px 15px rgba(193,193,193,1);
	margin: 30px 0;
	margin-top:15px;
}

.single-post .post-category{
	font: 400 14px 'Rubik' !important;
	padding:10px;
	background-color: #49c7e5 !important;
	color: #fff;
	display:inline-block;
	margin: 10px 0;
}

.single-post .post-title{
	font: 900 28px 'Rubik', sans-serif !important;
	text-transform: none;
	color: rgb(3, 3, 6);
	text-align: left;
}

.single-post .post-dateandauthor{
	font:300 14px 'Rubik' !important;
	color:#030306 !important;
	text-transform: uppercase;
}

.single-post .post-modified-time{
	font:300 10px 'Rubik' !important;
	margin-left:30px;
}

.single-post article{
	margin-top:20px;
}

.post-categories{
	margin-top:20px;
    margin-bottom: 20px;
    display: inline-flex;
    flex-wrap:wrap;
}

.post-categories .cat{
	font: 400 12px 'Rubik' !important;
	text-transform: uppercase;
	padding: 10px 20px;
	border: 1px solid #ebebeb;
	margin: 5px;
	color:#030306;
}
body.blog #post- img{position:relative;}
body.blog #post-{display:flex;}
body.blog #post- img, body.search #post- img,.archive.category .row #post- img{
	filter: brightness(60%);
	transition: 0.3s linear;
}

body.blog #post- img:hover, body.search #post- img:hover{
	filter: brightness(100%);
}
body.blog #post- > a::after, body.search #post- > a::after, .archive.category .row #post- > a::after {
	content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 1;
      background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.56) 20%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(20%, rgba(246,246,246,0.56)), color-stop(100%, rgba(0,0,0,0.92)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.56) 20%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.56) 20%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(246,246,246,0.56) 20%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) -200%, rgba(246,246,246,0.56) 50%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3b3b3', GradientType=0 );
      mix-blend-mode: overlay;
}


i.fa.fa-chevron-right, i.fa.fa-chevron-left {
    margin: 0 1rem;
}

h4.sp-table-caption:before {    
    content: url(/wp-content/themes/deac-main/assets/images/friss.png);
    margin-right: 1rem;
}

.fb_iframe_widget_fluid{
    right: -100px !important;
    position: relative !important;
    float: right !important;
    top: 5px !important;
}
/*
 .search .custom-category{
    color: white;
    position: absolute;
    bottom: 10rem;
    left: 35px;
    padding: 5px 7px 2px 7px;
    text-transform: uppercase;
    font: 400 14px Rubik !important;
}
*/
.news-texts{
	position:absolute;
	width: inherit;
	bottom: -2rem;
}

body.blog .custom-category, .search .custom-category,.category .custom-category {
    color: white;
    width: fit-content;
    /* position: relative; */
    /* bottom: 0; */
    margin-top: -12rem;
    /* margin-bottom: 7rem; */
    margin-left: 35px;
    left: 0;
    padding: 5px 7px 2px 7px;
    text-transform: uppercase;
    font: 400 14px Rubik !important;
}

.blog .post-title, .archive.category .post-title,.search .post-title, .category .post-title {
    position: relative;
    bottom: -1rem;
    width:70%;
    word-break: break-word;
    left: 35px;
    color: #ffffff !important;
    text-transform: none !important;
    margin-bottom: 0px;
    font: 900 24px 'Rubik', sans-serif;
}
.blog .post-dateandauthor,.search .post-dateandauthor,.category .post-dateandauthor{
    position: relative;
    left: 35px;
    bottom: 35px;
    margin-top:5rem;
    font: 300 12px 'Rubik', sans-serif !important;
    color: #fff;
    text-transform: uppercase;
}